Bug 13319 - [text-installation] Untranslated string in package selection
[text-installation] Untranslated string in package selection
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-01 19:05 EDT by Christian Rose
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-23 17:50:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2000-07-01 19:05:25 EDT
The string

#: ../textw/packages_text.py:249
msgid ""
"   <Space>,<+>,<-> selection   |   <F1> help   |   <F2> package
description"

shown at the bottom during the optional individual package selection during
a text install (using Swedish in my case) isn't translated, although it is
translated in the po file.
Comment 1 Christian Rose 2000-07-23 17:50:24 EDT
This issue is resolved in beta4.
Comment 2 Christian Rose 2000-08-01 19:54:30 EDT
Closing this.

Note You need to log in before you can comment on or make changes to this bug.